Subject: Re: Eliot Lear to Serve as RFC Editor Future Development Program Chair
From: Wes Hardaker <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: Jari Arkko <[email-masked]>, Michael StJohns <[email-masked]>, Ted Hardie <[email-masked]>, IETF <[email-masked]>
Date: Mon, 30 Mar 2020 12:48:20 -0700
List-Id: IETF-Discussion <ietf.ietf.org>

Brian E Carpenter <[email-masked]> writes:

> Thanks for the clarification. But I think it's *essential* to have
> co-chairs in this case, since any plausible chair for this topic is
> bound to have some definite opinions and that makes fair chairing very
> difficult. This has nothing to do with the choice of Eliot.

Speaking entirely from a <nohats> point of view: I agree with you, and
others, completely that the program should have two chairs.  I think the
community entirely agrees with this perspective, and I'll certainly do
my part to make this happen.

-- 
Wes Hardaker
USC/ISI